.page-actions .menu-item-success, .dropdown-menu a.dropdown-item.menu-item-success, .dropdown-menu .menu-item-success i {
  color: rgba(var(--bs-success-rgb),var(--bs-bg-opacity));
}
.page-actions .menu-item-danger, .dropdown-menu a.dropdown-item.menu-item-danger, .dropdown-menu .menu-item-danger i {
  color: rgba(var(--bs-danger-rgb),var(--bs-bg-opacity));
}
.page-actions .menu-item-info, .dropdown-menu a.dropdown-item.menu-item-info, .dropdown-menu .menu-item-info i {
  color: rgba(var(--bs-info-rgb),var(--bs-bg-opacity));
}
.page-actions .menu-item-warning, .dropdown-menu a.dropdown-item.menu-item-warning, .dropdown-menu .menu-item-warning i {
  color: rgba(var(--bs-warning-rgb),var(--bs-bg-opacity));
}

.page-actions .menu-item-custom.menu-item-warning {
  background: var(--bs-dark);
}

.dropdown-menu .dropdown-item {
  --bs-bg-opacity: 1;
}

.page-actions .menu-item-custom {
  --bs-bg-opacity: 1;
  padding: 4px 8px;
  margin-left: 10px;
  margin-right: 10px;
  background-color: var(--button-bg);
  border: 0;
  box-shadow: var(--button-shadow);
  cursor: pointer;
  text-decoration: none;
  transition: 80ms cubic-bezier(.33,1,.68,1);
  transition-property: box-shadow;
  white-space: nowrap;
  border-radius: var(--border-radius);
  display: inline-block;
  text-align: center;
}

.page-actions .menu-item-custom:hover {
  border: 0;
  box-shadow: var(--button-hover-shadow);
  --bs-bg-opacity: 0.75;
}
